Ga naar inhoud

Aanbevolen berichten

Na jaren niet gebruikt terug nood om mijn labelprinter pt-1230pc werkend te krijgen. Mijn OS is Linux Mint en ik installeerde reeds Playonlinux en Wine. Spijtig genoeg geraak ik er niet uit wijs hoe ik die printer geïnstalleerd krijg. Ik zou ook een editor ervoor moeten hebben maar vindt deze ook niet. Jaren geleden heeft iemand alles voor mij op mijn laptop gezet maar ik krijg het niet in orde. Iemand ideeen.

Link naar reactie
Delen op andere sites

Ik denk niet dat je die labelprinter werkend krijgt met Playonlinux en Wine. Die heb je waarschijnlijk geïnstalleerd omdat Brother (de maker van die labelprinter) alleen drivers aanbiedt voor Windows.

Ik vond op internet een HowTo om deze labelprinter te kunnen gebruiken onder Linux: https://forums.linuxmint.com/viewtopic.php?t=68722

 

Misschien kun jij daarmee uit de voeten. Mij zegt het allemaal niet veel.

Link naar reactie
Delen op andere sites

Ik probeer nog steeds maar geraak niet erg ver:

 

pierre@pierre-Aspire-ES1-523:~$ sudo apt-get install libgd-gd2-perl libgtk2-gladexml-perl
[sudo] wachtwoord voor pierre:           
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
Let op, 'libgd-perl' wordt geselecteerd in plaats van 'libgd-gd2-perl'
E: Kan pakket libgtk2-gladexml-perl niet vinden

 

En  nu, dit is maar de eerste stap

Link naar reactie
Delen op andere sites

21 uren geleden, Knapgastje zei:

Ik probeer nog steeds maar geraak niet erg ver:

pierre@pierre-Aspire-ES1-523:~$ sudo apt-get install libgd-gd2-perl libgtk2-gladexml-perl

.....

Deze gtk2 library bestanden zijn niet meer geschikt voor een moderne distributie als linuxmint etc.

Maar als je de b-label applicatie wilt installeren (waar naar verwezen wordt in de door @porrelaar aangedragen linuxmint forum post), dan zou je de laatste versie van b-label moeten gebruiken. Het deb-bestand installeert automatisch alle dependencies (libgtk3-perl, libpango-perl, libgd-perl, libnet-cups-perl, libutf8-all-perl, libgtk-3-0).

 

voor de goede orde: ik heb geen labelprinter - en zeker niet deze specifieke brother labelprinter, dus kan ik ook niet controleren of deze applicatie het gewenste succes biedt. Maar niet-geprobeerd is altijd mis !

Link naar reactie
Delen op andere sites

Ik heb nu blijkbaar alles kunnen installeren maar wanneer ik een label wil printen krijg ik de melding

 

"comunicatiefout tussen printer en pc. Verbreek de verbinding en verbind opnieuw"

 

meer uitleg krijg ik niet te zien. Wat doe ik hier nu weer mee

Link naar reactie
Delen op andere sites

Gast
Dit topic is nu gesloten voor nieuwe reacties.
×
×
  • Nieuwe aanmaken...

Belangrijke informatie

We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.